.flag-ad { background:url(../images/flags/ad.png) 0 2px no-repeat; }
.flag-ae { background:url(../images/flags/ae.png) 0 2px no-repeat; }
.flag-af { background:url(../images/flags/af.png) 0 2px no-repeat; }
.flag-ag { background:url(../images/flags/ag.png) 0 2px no-repeat; }
.flag-ai { background:url(../images/flags/ai.png) 0 2px no-repeat; }
.flag-al { background:url(../images/flags/al.png) 0 2px no-repeat; }
.flag-am { background:url(../images/flags/am.png) 0 2px no-repeat; }
.flag-an { background:url(../images/flags/an.png) 0 2px no-repeat; }
.flag-ao { background:url(../images/flags/ao.png) 0 2px no-repeat; }
.flag-ar { background:url(../images/flags/ar.png) 0 2px no-repeat; }
.flag-as { background:url(../images/flags/as.png) 0 2px no-repeat; }
.flag-at { background:url(../images/flags/at.png) 0 2px no-repeat; }
.flag-au { background:url(../images/flags/au.png) 0 2px no-repeat; }
.flag-aw { background:url(../images/flags/aw.png) 0 2px no-repeat; }
.flag-ax { background:url(../images/flags/ax.png) 0 2px no-repeat; }
.flag-az { background:url(../images/flags/az.png) 0 2px no-repeat; }
.flag-ba { background:url(../images/flags/ba.png) 0 2px no-repeat; }
.flag-bb { background:url(../images/flags/bb.png) 0 2px no-repeat; }
.flag-bd { background:url(../images/flags/bd.png) 0 2px no-repeat; }
.flag-be { background:url(../images/flags/be.png) 0 2px no-repeat; }
.flag-bf { background:url(../images/flags/bf.png) 0 2px no-repeat; }
.flag-bg { background:url(../images/flags/bg.png) 0 2px no-repeat; }
.flag-bh { background:url(../images/flags/bh.png) 0 2px no-repeat; }
.flag-bi { background:url(../images/flags/bi.png) 0 2px no-repeat; }
.flag-bj { background:url(../images/flags/bj.png) 0 2px no-repeat; }
.flag-bm { background:url(../images/flags/bm.png) 0 2px no-repeat; }
.flag-bn { background:url(../images/flags/bn.png) 0 2px no-repeat; }
.flag-bo { background:url(../images/flags/bo.png) 0 2px no-repeat; }
.flag-br { background:url(../images/flags/br.png) 0 2px no-repeat; }
.flag-bs { background:url(../images/flags/bs.png) 0 2px no-repeat; }
.flag-bt { background:url(../images/flags/bt.png) 0 2px no-repeat; }
.flag-bv { background:url(../images/flags/bv.png) 0 2px no-repeat; }
.flag-bw { background:url(../images/flags/bw.png) 0 2px no-repeat; }
.flag-by { background:url(../images/flags/by.png) 0 2px no-repeat; }
.flag-bz { background:url(../images/flags/bz.png) 0 2px no-repeat; }
.flag-ca { background:url(../images/flags/ca.png) 0 2px no-repeat; }
.flag-catalonia { background:url(../images/flags/catalonia.png) 0 2px no-repeat; }
.flag-cc { background:url(../images/flags/cc.png) 0 2px no-repeat; }
.flag-cd { background:url(../images/flags/cd.png) 0 2px no-repeat; }
.flag-cf { background:url(../images/flags/cf.png) 0 2px no-repeat; }
.flag-cg { background:url(../images/flags/cg.png) 0 2px no-repeat; }
.flag-ch { background:url(../images/flags/ch.png) 0 2px no-repeat; }
.flag-ci { background:url(../images/flags/ci.png) 0 2px no-repeat; }
.flag-ck { background:url(../images/flags/ck.png) 0 2px no-repeat; }
.flag-cl { background:url(../images/flags/cl.png) 0 2px no-repeat; }
.flag-cm { background:url(../images/flags/cm.png) 0 2px no-repeat; }
.flag-cn { background:url(../images/flags/cn.png) 0 2px no-repeat; }
.flag-co { background:url(../images/flags/co.png) 0 2px no-repeat; }
.flag-cr { background:url(../images/flags/cr.png) 0 2px no-repeat; }
.flag-cs { background:url(../images/flags/cs.png) 0 2px no-repeat; }
.flag-cu { background:url(../images/flags/cu.png) 0 2px no-repeat; }
.flag-cv { background:url(../images/flags/cv.png) 0 2px no-repeat; }
.flag-cx { background:url(../images/flags/cx.png) 0 2px no-repeat; }
.flag-cy { background:url(../images/flags/cy.png) 0 2px no-repeat; }
.flag-cz { background:url(../images/flags/cz.png) 0 2px no-repeat; }
.flag-de { background:url(../images/flags/de.png) 0 2px no-repeat; }
.flag-dj { background:url(../images/flags/dj.png) 0 2px no-repeat; }
.flag-dk { background:url(../images/flags/dk.png) 0 2px no-repeat; }
.flag-dm { background:url(../images/flags/dm.png) 0 2px no-repeat; }
.flag-do { background:url(../images/flags/do.png) 0 2px no-repeat; }
.flag-dz { background:url(../images/flags/dz.png) 0 2px no-repeat; }
.flag-ec { background:url(../images/flags/ec.png) 0 2px no-repeat; }
.flag-ee { background:url(../images/flags/ee.png) 0 2px no-repeat; }
.flag-eg { background:url(../images/flags/eg.png) 0 2px no-repeat; }
.flag-eh { background:url(../images/flags/eh.png) 0 2px no-repeat; }
.flag-england { background:url(../images/flags/england.png) 0 2px no-repeat; }
.flag-er { background:url(../images/flags/er.png) 0 2px no-repeat; }
.flag-es { background:url(../images/flags/es.png) 0 2px no-repeat; }
.flag-et { background:url(../images/flags/et.png) 0 2px no-repeat; }
.flag-europeanunion { background:url(../images/flags/europeanunion.png) 0 2px no-repeat; }
.flag-fam { background:url(../images/flags/fam.png) 0 2px no-repeat; }
.flag-fi { background:url(../images/flags/fi.png) 0 2px no-repeat; }
.flag-fj { background:url(../images/flags/fj.png) 0 2px no-repeat; }
.flag-fk { background:url(../images/flags/fk.png) 0 2px no-repeat; }
.flag-fm { background:url(../images/flags/fm.png) 0 2px no-repeat; }
.flag-fo { background:url(../images/flags/fo.png) 0 2px no-repeat; }
.flag-fr { background:url(../images/flags/fr.png) 0 2px no-repeat; }
.flag-ga { background:url(../images/flags/ga.png) 0 2px no-repeat; }
.flag-gb { background:url(../images/flags/gb.png) 0 2px no-repeat; }
.flag-gd { background:url(../images/flags/gd.png) 0 2px no-repeat; }
.flag-ge { background:url(../images/flags/ge.png) 0 2px no-repeat; }
.flag-gf { background:url(../images/flags/gf.png) 0 2px no-repeat; }
.flag-gh { background:url(../images/flags/gh.png) 0 2px no-repeat; }
.flag-gi { background:url(../images/flags/gi.png) 0 2px no-repeat; }
.flag-gl { background:url(../images/flags/gl.png) 0 2px no-repeat; }
.flag-gm { background:url(../images/flags/gm.png) 0 2px no-repeat; }
.flag-gn { background:url(../images/flags/gn.png) 0 2px no-repeat; }
.flag-gp { background:url(../images/flags/gp.png) 0 2px no-repeat; }
.flag-gq { background:url(../images/flags/gq.png) 0 2px no-repeat; }
.flag-gr { background:url(../images/flags/gr.png) 0 2px no-repeat; }
.flag-gs { background:url(../images/flags/gs.png) 0 2px no-repeat; }
.flag-gt { background:url(../images/flags/gt.png) 0 2px no-repeat; }
.flag-gu { background:url(../images/flags/gu.png) 0 2px no-repeat; }
.flag-gw { background:url(../images/flags/gw.png) 0 2px no-repeat; }
.flag-gy { background:url(../images/flags/gy.png) 0 2px no-repeat; }
.flag-hk { background:url(../images/flags/hk.png) 0 2px no-repeat; }
.flag-hm { background:url(../images/flags/hm.png) 0 2px no-repeat; }
.flag-hn { background:url(../images/flags/hn.png) 0 2px no-repeat; }
.flag-hr { background:url(../images/flags/hr.png) 0 2px no-repeat; }
.flag-ht { background:url(../images/flags/ht.png) 0 2px no-repeat; }
.flag-hu { background:url(../images/flags/hu.png) 0 2px no-repeat; }
.flag-id { background:url(../images/flags/id.png) 0 2px no-repeat; }
.flag-ie { background:url(../images/flags/ie.png) 0 2px no-repeat; }
.flag-il { background:url(../images/flags/il.png) 0 2px no-repeat; }
.flag-in { background:url(../images/flags/in.png) 0 2px no-repeat; }
.flag-io { background:url(../images/flags/io.png) 0 2px no-repeat; }
.flag-iq { background:url(../images/flags/iq.png) 0 2px no-repeat; }
.flag-ir { background:url(../images/flags/ir.png) 0 2px no-repeat; }
.flag-is { background:url(../images/flags/is.png) 0 2px no-repeat; }
.flag-it { background:url(../images/flags/it.png) 0 2px no-repeat; }
.flag-jm { background:url(../images/flags/jm.png) 0 2px no-repeat; }
.flag-jo { background:url(../images/flags/jo.png) 0 2px no-repeat; }
.flag-jp { background:url(../images/flags/jp.png) 0 2px no-repeat; }
.flag-ke { background:url(../images/flags/ke.png) 0 2px no-repeat; }
.flag-kg { background:url(../images/flags/kg.png) 0 2px no-repeat; }
.flag-kh { background:url(../images/flags/kh.png) 0 2px no-repeat; }
.flag-ki { background:url(../images/flags/ki.png) 0 2px no-repeat; }
.flag-km { background:url(../images/flags/km.png) 0 2px no-repeat; }
.flag-kn { background:url(../images/flags/kn.png) 0 2px no-repeat; }
.flag-kp { background:url(../images/flags/kp.png) 0 2px no-repeat; }
.flag-kr { background:url(../images/flags/kr.png) 0 2px no-repeat; }
.flag-kw { background:url(../images/flags/kw.png) 0 2px no-repeat; }
.flag-ky { background:url(../images/flags/ky.png) 0 2px no-repeat; }
.flag-kz { background:url(../images/flags/kz.png) 0 2px no-repeat; }
.flag-la { background:url(../images/flags/la.png) 0 2px no-repeat; }
.flag-lb { background:url(../images/flags/lb.png) 0 2px no-repeat; }
.flag-lc { background:url(../images/flags/lc.png) 0 2px no-repeat; }
.flag-li { background:url(../images/flags/li.png) 0 2px no-repeat; }
.flag-lk { background:url(../images/flags/lk.png) 0 2px no-repeat; }
.flag-lr { background:url(../images/flags/lr.png) 0 2px no-repeat; }
.flag-ls { background:url(../images/flags/ls.png) 0 2px no-repeat; }
.flag-lt { background:url(../images/flags/lt.png) 0 2px no-repeat; }
.flag-lu { background:url(../images/flags/lu.png) 0 2px no-repeat; }
.flag-lv { background:url(../images/flags/lv.png) 0 2px no-repeat; }
.flag-ly { background:url(../images/flags/ly.png) 0 2px no-repeat; }
.flag-ma { background:url(../images/flags/ma.png) 0 2px no-repeat; }
.flag-mc { background:url(../images/flags/mc.png) 0 2px no-repeat; }
.flag-md { background:url(../images/flags/md.png) 0 2px no-repeat; }
.flag-me { background:url(../images/flags/me.png) 0 2px no-repeat; }
.flag-mg { background:url(../images/flags/mg.png) 0 2px no-repeat; }
.flag-mh { background:url(../images/flags/mh.png) 0 2px no-repeat; }
.flag-mk { background:url(../images/flags/mk.png) 0 2px no-repeat; }
.flag-ml { background:url(../images/flags/ml.png) 0 2px no-repeat; }
.flag-mm { background:url(../images/flags/mm.png) 0 2px no-repeat; }
.flag-mn { background:url(../images/flags/mn.png) 0 2px no-repeat; }
.flag-mo { background:url(../images/flags/mo.png) 0 2px no-repeat; }
.flag-mp { background:url(../images/flags/mp.png) 0 2px no-repeat; }
.flag-mq { background:url(../images/flags/mq.png) 0 2px no-repeat; }
.flag-mr { background:url(../images/flags/mr.png) 0 2px no-repeat; }
.flag-ms { background:url(../images/flags/ms.png) 0 2px no-repeat; }
.flag-mt { background:url(../images/flags/mt.png) 0 2px no-repeat; }
.flag-mu { background:url(../images/flags/mu.png) 0 2px no-repeat; }
.flag-mv { background:url(../images/flags/mv.png) 0 2px no-repeat; }
.flag-mw { background:url(../images/flags/mw.png) 0 2px no-repeat; }
.flag-mx { background:url(../images/flags/mx.png) 0 2px no-repeat; }
.flag-my { background:url(../images/flags/my.png) 0 2px no-repeat; }
.flag-mz { background:url(../images/flags/mz.png) 0 2px no-repeat; }
.flag-na { background:url(../images/flags/na.png) 0 2px no-repeat; }
.flag-nc { background:url(../images/flags/nc.png) 0 2px no-repeat; }
.flag-ne { background:url(../images/flags/ne.png) 0 2px no-repeat; }
.flag-nf { background:url(../images/flags/nf.png) 0 2px no-repeat; }
.flag-ng { background:url(../images/flags/ng.png) 0 2px no-repeat; }
.flag-ni { background:url(../images/flags/ni.png) 0 2px no-repeat; }
.flag-nl { background:url(../images/flags/nl.png) 0 2px no-repeat; }
.flag-no { background:url(../images/flags/no.png) 0 2px no-repeat; }
.flag-np { background:url(../images/flags/np.png) 0 2px no-repeat; }
.flag-nr { background:url(../images/flags/nr.png) 0 2px no-repeat; }
.flag-nu { background:url(../images/flags/nu.png) 0 2px no-repeat; }
.flag-nz { background:url(../images/flags/nz.png) 0 2px no-repeat; }
.flag-om { background:url(../images/flags/om.png) 0 2px no-repeat; }
.flag-pa { background:url(../images/flags/pa.png) 0 2px no-repeat; }
.flag-pe { background:url(../images/flags/pe.png) 0 2px no-repeat; }
.flag-pf { background:url(../images/flags/pf.png) 0 2px no-repeat; }
.flag-pg { background:url(../images/flags/pg.png) 0 2px no-repeat; }
.flag-ph { background:url(../images/flags/ph.png) 0 2px no-repeat; }
.flag-pk { background:url(../images/flags/pk.png) 0 2px no-repeat; }
.flag-pl { background:url(../images/flags/pl.png) 0 2px no-repeat; }
.flag-pm { background:url(../images/flags/pm.png) 0 2px no-repeat; }
.flag-pn { background:url(../images/flags/pn.png) 0 2px no-repeat; }
.flag-pr { background:url(../images/flags/pr.png) 0 2px no-repeat; }
.flag-ps { background:url(../images/flags/ps.png) 0 2px no-repeat; }
.flag-pt { background:url(../images/flags/pt.png) 0 2px no-repeat; }
.flag-pw { background:url(../images/flags/pw.png) 0 2px no-repeat; }
.flag-py { background:url(../images/flags/py.png) 0 2px no-repeat; }
.flag-qa { background:url(../images/flags/qa.png) 0 2px no-repeat; }
.flag-re { background:url(../images/flags/re.png) 0 2px no-repeat; }
.flag-ro { background:url(../images/flags/ro.png) 0 2px no-repeat; }
.flag-rs { background:url(../images/flags/rs.png) 0 2px no-repeat; }
.flag-ru { background:url(../images/flags/ru.png) 0 2px no-repeat; }
.flag-rw { background:url(../images/flags/rw.png) 0 2px no-repeat; }
.flag-sa { background:url(../images/flags/sa.png) 0 2px no-repeat; }
.flag-sb { background:url(../images/flags/sb.png) 0 2px no-repeat; }
.flag-scotland { background:url(../images/flags/scotland.png) 0 2px no-repeat; }
.flag-sc { background:url(../images/flags/sc.png) 0 2px no-repeat; }
.flag-sd { background:url(../images/flags/sd.png) 0 2px no-repeat; }
.flag-se { background:url(../images/flags/se.png) 0 2px no-repeat; }
.flag-sg { background:url(../images/flags/sg.png) 0 2px no-repeat; }
.flag-sh { background:url(../images/flags/sh.png) 0 2px no-repeat; }
.flag-si { background:url(../images/flags/si.png) 0 2px no-repeat; }
.flag-sj { background:url(../images/flags/sj.png) 0 2px no-repeat; }
.flag-sk { background:url(../images/flags/sk.png) 0 2px no-repeat; }
.flag-sl { background:url(../images/flags/sl.png) 0 2px no-repeat; }
.flag-sm { background:url(../images/flags/sm.png) 0 2px no-repeat; }
.flag-sn { background:url(../images/flags/sn.png) 0 2px no-repeat; }
.flag-so { background:url(../images/flags/so.png) 0 2px no-repeat; }
.flag-sr { background:url(../images/flags/sr.png) 0 2px no-repeat; }
.flag-st { background:url(../images/flags/st.png) 0 2px no-repeat; }
.flag-sv { background:url(../images/flags/sv.png) 0 2px no-repeat; }
.flag-sy { background:url(../images/flags/sy.png) 0 2px no-repeat; }
.flag-sz { background:url(../images/flags/sz.png) 0 2px no-repeat; }
.flag-tc { background:url(../images/flags/tc.png) 0 2px no-repeat; }
.flag-td { background:url(../images/flags/td.png) 0 2px no-repeat; }
.flag-tf { background:url(../images/flags/tf.png) 0 2px no-repeat; }
.flag-tg { background:url(../images/flags/tg.png) 0 2px no-repeat; }
.flag-th { background:url(../images/flags/th.png) 0 2px no-repeat; }
.flag-tj { background:url(../images/flags/tj.png) 0 2px no-repeat; }
.flag-tk { background:url(../images/flags/tk.png) 0 2px no-repeat; }
.flag-tl { background:url(../images/flags/tl.png) 0 2px no-repeat; }
.flag-tm { background:url(../images/flags/tm.png) 0 2px no-repeat; }
.flag-tn { background:url(../images/flags/tn.png) 0 2px no-repeat; }
.flag-to { background:url(../images/flags/to.png) 0 2px no-repeat; }
.flag-tr { background:url(../images/flags/tr.png) 0 2px no-repeat; }
.flag-tt { background:url(../images/flags/tt.png) 0 2px no-repeat; }
.flag-tv { background:url(../images/flags/tv.png) 0 2px no-repeat; }
.flag-tw { background:url(../images/flags/tw.png) 0 2px no-repeat; }
.flag-tz { background:url(../images/flags/tz.png) 0 2px no-repeat; }
.flag-ua { background:url(../images/flags/ua.png) 0 2px no-repeat; }
.flag-ug { background:url(../images/flags/ug.png) 0 2px no-repeat; }
.flag-um { background:url(../images/flags/um.png) 0 2px no-repeat; }
.flag-us { background:url(../images/flags/us.png) 0 2px no-repeat; }
.flag-uy { background:url(../images/flags/uy.png) 0 2px no-repeat; }
.flag-uz { background:url(../images/flags/uz.png) 0 2px no-repeat; }
.flag-va { background:url(../images/flags/va.png) 0 2px no-repeat; }
.flag-vc { background:url(../images/flags/vc.png) 0 2px no-repeat; }
.flag-ve { background:url(../images/flags/ve.png) 0 2px no-repeat; }
.flag-vg { background:url(../images/flags/vg.png) 0 2px no-repeat; }
.flag-vi { background:url(../images/flags/vi.png) 0 2px no-repeat; }
.flag-vn { background:url(../images/flags/vn.png) 0 2px no-repeat; }
.flag-vu { background:url(../images/flags/vu.png) 0 2px no-repeat; }
.flag-wales { background:url(../images/flags/wales.png) 0 2px no-repeat; }
.flag-wf { background:url(../images/flags/wf.png) 0 2px no-repeat; }
.flag-ws { background:url(../images/flags/ws.png) 0 2px no-repeat; }
.flag-ye { background:url(../images/flags/ye.png) 0 2px no-repeat; }
.flag-yt { background:url(../images/flags/yt.png) 0 2px no-repeat; }
.flag-za { background:url(../images/flags/za.png) 0 2px no-repeat; }
.flag-zm { background:url(../images/flags/zm.png) 0 2px no-repeat; }
.flag-zw { background:url(../images/flags/zw.png) 0 2px no-repeat; }